Subject: Re: bug#5977: 24.0.50; Lao HELLO is incorrectly displayed

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Apr 2010 19:01:05 +0300

> Cc: [email-masked]
> From: Peter Dyballa <[email-masked]>
> Date: Sat, 24 Apr 2010 17:34:17 +0200
> 
> 
> Am 23.04.2010 um 20:31 schrieb Eli Zaretskii:
> 
> > I think I fixed this (revno 100013), please see if the problem is
> > solved for you.
> 
> 
> The NS variant, although rendering really beautifully, shows with Lao  
> the same effects:
> 
>   • entering the string by cursor movement no change in shape
>   • entering by clicking with mouse or trackpad leads to shape changes
>   • entering by clicking with mouse or trackpad "creates" the same  
> characters which swallow cursor movement
>   • C-e somewhere on Lao line sends point to empty line over title  
> "LANGUAGE (NATIVE NAME)...."

I don't see this effect on MS-Windows.  Can you try with revno 100027
or later?

> Clicking into the Braille "Hello" does not change the Burmese greeting  
> below and the Burmese comment visibly but change the empty box on the  
> Arabic line into "n" *only* when I click on a new/different than  
> before character... The exactly same effect when clicking onto *any*  
> character!

I don't see this, either.  Again, please try with revno 100027 or
later, if you haven't already.

Thanks.